<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE zk.xml>
<zk>
	<!-- [Optional] Uncomment if you want to defines the application's name <preference> <name>org.zkoss.zk.ui.WebApp.name</name> <value>rsfaktura</value> </preference> -->
	<client-config>
		<debug-js>true</debug-js>
	</client-config>
	<library-property>
		<name>org.zkoss.web.classWebResource.cache</name>
		<value>false</value>
	</library-property>
	<system-config>
		<label-location>/WEB-INF/locales/zk-label.properties</label-location>
		<label-location>/WEB-INF/locales/columns.properties</label-location>
		<label-location>/WEB-INF/locales/validators.properties</label-location>
	</system-config>
	<language-config>
		<addon-uri>/WEB-INF/lang-addons/mapa-lang-addon.xml</addon-uri>
		<addon-uri>/WEB-INF/lang-addons/ckez-bind-lang-addon.xml</addon-uri>
		<addon-uri>/WEB-INF/lang-addons/CzechSortListheader.xml</addon-uri>
	</language-config>
	<desktop-config>
		<theme-uri>/css/zk-modify.css</theme-uri>
		<theme-uri>/css/form.css</theme-uri>
		<theme-uri>/css/page.css</theme-uri>
	</desktop-config>
	<!-- <library-property> <name>org.zkoss.zul.progressbox.position</name> <value>center</value> </library-property> -->
</zk>